:root {
  --gold: #ffe9ba;
  --yellow-gold: #ffc548;
  --gold-dark: #ecc67e;
  --bg-dark: #0a0706;
  --code-bg: #1a140f;
  --text-main: #e6e6e6;
}

html,
.levelContent {
  font-size: 20px;
  line-height: 1.45;
  color: var(--text-main);
}

.levelContent strong {
  color: var(--text-main);        /* pick a different color */
  font-weight: bold;
  text-shadow: 0 0 10px var(--gold-dark);
}

.levelContent h1 {
  font-family: "Caesar Dressing";
  color: var(--yellow-gold);
  font-size: 3rem;
  margin-top: 0;
  margin-bottom: 3rem;
}

.levelContent h2 {
  font-size: 2.827rem;
  color: var(--gold-dark);
}

.levelContent h3 {
  font-size: 1.999rem;
  color: var(--yellow-gold);
}

.levelContent h4 {
  font-size: 1.414rem;
}

.levelContent h5 {
  font-size: 1.121rem;
}

.levelContent h6 {
  font-size: 0.88rem;
}

.levelContent p {
  font-size: 1rem;
  margin-bottom: 1.3rem;
}

.levelContent small {
  font-size: 0.707em;
}

.levelContent code {
  font-family: "Cascadia Mono", monospace;
  background-color: var(--code-bg);
  color: var(--gold);
  padding: 0.1rem 0.2rem;
  border-radius: 0.2rem;
}

.levelContent pre {
  font-family: "Cascadia Mono", monospace;
  background-color: var(--code-bg);
  color: var(--gold);
  padding: 0.5rem;
  border-radius: 0.4rem;
  margin : 1rem;
}

.levelContent blockquote {
  border-left: 3px solid var(--yellow-gold);
  padding-left: 1rem;
  color: var(--text-main);
  margin-left: 0;
}

.levelContent a,
.levelContent a:visited {
  color: var(--yellow-gold);
}

.levelContent a:hover,
.levelContent a:focus,
.levelContent a:active {
  color: var(--gold-dark);
}
